<ATLConfig atl_name="SC_SSMP_AEGS_Hammerhead">
  <AudioTriggers>
    <ATLTrigger atl_name="Play_SSMP_AEGS_Hammerhead_Door_Internal_Cockpit_Close_01" path="Events/Effects/Spaceship_Events/Moving Part/AEGS/SSMP_AEGS_Hammerhead/SSMP_AEGS_Hammerhead_Live/Doors">
      <WwiseEvent wwise_duration_max="4.181375" wwise_duration_min="4.175313" wwise_duration_type="OneShot" wwise_name="Play_SSMP_AEGS_Hammerhead_Door_Internal_Cockpit_Close_01" wwise_radius_max="15" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Listener_Cone" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="mobiGlas" />
        <ATLRTPCDependee atl_name="Player_Stamina" />
        <ATLRTPCDependee atl_name="Player_TempAudioLoss" />
        <ATLRTPCDependee atl_name="Player_Remote_Turret" />
        <ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
        <ATLRTPCDependee atl_name="Player_Blackout" />
        <ATLRTPCDependee atl_name="Player_EarRinging" />
        <ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
        <ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
        <ATLRTPCDependee atl_name="MIX_DR" />
        <ATLRTPCDependee atl_name="Test_AutoLevel" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
        <ATLRTPCDependee atl_name="DM_UI_HUD" />
        <ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
        <ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
        <ATLRTPCDependee atl_name="DM_WPGR_Grenade_Explo" />
        <ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
        <ATLRTPCDependee atl_name="DM_Non_Diegetic_Music" />
        <ATLRTPCDependee atl_name="DM_SFX_Leveller" />
        <ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
        <ATLRTPCDependee atl_name="DM_DX_Radio_Voice" />
        <ATLRTPCDependee atl_name="DM_Ship_Computer" />
        <ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
        <ATLRTPCDependee atl_name="DM_UI_PIT_Loop" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSMP_AEGS_Hammerhead" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSMP_AEGS_Hammerhead_Door_Internal_Type_01_Mech_Stop" path="Events/Effects/Spaceship_Events/Moving Part/AEGS/SSMP_AEGS_Hammerhead/SSMP_AEGS_Hammerhead_Live/Doors">
      <WwiseEvent wwise_duration_max="2.996792" wwise_duration_min="2.955208" wwise_duration_type="OneShot" wwise_name="Play_SSMP_AEGS_Hammerhead_Door_Internal_Type_01_Mech_Stop" wwise_radius_max="15" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Listener_Cone" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="mobiGlas" />
        <ATLRTPCDependee atl_name="Player_Stamina" />
        <ATLRTPCDependee atl_name="Player_TempAudioLoss" />
        <ATLRTPCDependee atl_name="Player_Remote_Turret" />
        <ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
        <ATLRTPCDependee atl_name="Player_Blackout" />
        <ATLRTPCDependee atl_name="Player_EarRinging" />
        <ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
        <ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
        <ATLRTPCDependee atl_name="MIX_DR" />
        <ATLRTPCDependee atl_name="Test_AutoLevel" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
        <ATLRTPCDependee atl_name="DM_UI_HUD" />
        <ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
        <ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
        <ATLRTPCDependee atl_name="DM_WPGR_Grenade_Explo" />
        <ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
        <ATLRTPCDependee atl_name="DM_Non_Diegetic_Music" />
        <ATLRTPCDependee atl_name="DM_SFX_Leveller" />
        <ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
        <ATLRTPCDependee atl_name="DM_DX_Radio_Voice" />
        <ATLRTPCDependee atl_name="DM_Ship_Computer" />
        <ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
        <ATLRTPCDependee atl_name="DM_UI_PIT_Loop" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSMP_AEGS_Hammerhead" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSMP_AEGS_Hammerhead_Door_Internal_Type_02_Open" path="Events/Effects/Spaceship_Events/Moving Part/AEGS/SSMP_AEGS_Hammerhead/SSMP_AEGS_Hammerhead_Live/Doors">
      <WwiseEvent wwise_duration_max="2.577944" wwise_duration_min="2.491668" wwise_duration_type="OneShot" wwise_name="Play_SSMP_AEGS_Hammerhead_Door_Internal_Type_02_Open" wwise_radius_max="15" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Listener_Cone" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="mobiGlas" />
        <ATLRTPCDependee atl_name="Player_Stamina" />
        <ATLRTPCDependee atl_name="Player_TempAudioLoss" />
        <ATLRTPCDependee atl_name="Player_Remote_Turret" />
        <ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
        <ATLRTPCDependee atl_name="Player_Blackout" />
        <ATLRTPCDependee atl_name="Player_EarRinging" />
        <ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
        <ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
        <ATLRTPCDependee atl_name="MIX_DR" />
        <ATLRTPCDependee atl_name="Test_AutoLevel" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
        <ATLRTPCDependee atl_name="DM_UI_HUD" />
        <ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
        <ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
        <ATLRTPCDependee atl_name="DM_WPGR_Grenade_Explo" />
        <ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
        <ATLRTPCDependee atl_name="DM_Non_Diegetic_Music" />
        <ATLRTPCDependee atl_name="DM_SFX_Leveller" />
        <ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
        <ATLRTPCDependee atl_name="DM_DX_Radio_Voice" />
        <ATLRTPCDependee atl_name="DM_Ship_Computer" />
        <ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
        <ATLRTPCDependee atl_name="DM_UI_PIT_Loop" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSMP_AEGS_Hammerhead" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSMP_AEGS_Hammerhead_Door_Internal_Type_01_Mech_Start" path="Events/Effects/Spaceship_Events/Moving Part/AEGS/SSMP_AEGS_Hammerhead/SSMP_AEGS_Hammerhead_Live/Doors">
      <WwiseEvent wwise_duration_max="0.976479" wwise_duration_min="0.976479" wwise_duration_type="OneShot" wwise_name="Play_SSMP_AEGS_Hammerhead_Door_Internal_Type_01_Mech_Start" wwise_radius_max="15" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Listener_Cone" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="mobiGlas" />
        <ATLRTPCDependee atl_name="Player_Stamina" />
        <ATLRTPCDependee atl_name="Player_TempAudioLoss" />
        <ATLRTPCDependee atl_name="Player_Remote_Turret" />
        <ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
        <ATLRTPCDependee atl_name="Player_Blackout" />
        <ATLRTPCDependee atl_name="Player_EarRinging" />
        <ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
        <ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
        <ATLRTPCDependee atl_name="MIX_DR" />
        <ATLRTPCDependee atl_name="Test_AutoLevel" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
        <ATLRTPCDependee atl_name="DM_UI_HUD" />
        <ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
        <ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
        <ATLRTPCDependee atl_name="DM_WPGR_Grenade_Explo" />
        <ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
        <ATLRTPCDependee atl_name="DM_Non_Diegetic_Music" />
        <ATLRTPCDependee atl_name="DM_SFX_Leveller" />
        <ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
        <ATLRTPCDependee atl_name="DM_DX_Radio_Voice" />
        <ATLRTPCDependee atl_name="DM_Ship_Computer" />
        <ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
        <ATLRTPCDependee atl_name="DM_UI_PIT_Loop" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSMP_AEGS_Hammerhead" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSMP_AEGS_Hammerhead_Door_Internal_Cockpit_Open_01" path="Events/Effects/Spaceship_Events/Moving Part/AEGS/SSMP_AEGS_Hammerhead/SSMP_AEGS_Hammerhead_Live/Doors">
      <WwiseEvent wwise_duration_max="5.256625" wwise_duration_min="5.256625" wwise_duration_type="OneShot" wwise_name="Play_SSMP_AEGS_Hammerhead_Door_Internal_Cockpit_Open_01" wwise_radius_max="15" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Listener_Cone" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="mobiGlas" />
        <ATLRTPCDependee atl_name="Player_Stamina" />
        <ATLRTPCDependee atl_name="Player_TempAudioLoss" />
        <ATLRTPCDependee atl_name="Player_Remote_Turret" />
        <ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
        <ATLRTPCDependee atl_name="Player_Blackout" />
        <ATLRTPCDependee atl_name="Player_EarRinging" />
        <ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
        <ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
        <ATLRTPCDependee atl_name="MIX_DR" />
        <ATLRTPCDependee atl_name="Test_AutoLevel" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
        <ATLRTPCDependee atl_name="DM_UI_HUD" />
        <ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
        <ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
        <ATLRTPCDependee atl_name="DM_WPGR_Grenade_Explo" />
        <ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
        <ATLRTPCDependee atl_name="DM_Non_Diegetic_Music" />
        <ATLRTPCDependee atl_name="DM_SFX_Leveller" />
        <ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
        <ATLRTPCDependee atl_name="DM_DX_Radio_Voice" />
        <ATLRTPCDependee atl_name="DM_Ship_Computer" />
        <ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
        <ATLRTPCDependee atl_name="DM_UI_PIT_Loop" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSMP_AEGS_Hammerhead" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSMP_AEGS_Hammerhead_Door_Internal_Type_02_Close" path="Events/Effects/Spaceship_Events/Moving Part/AEGS/SSMP_AEGS_Hammerhead/SSMP_AEGS_Hammerhead_Live/Doors">
      <WwiseEvent wwise_duration_max="2.875021" wwise_duration_min="2.825042" wwise_duration_type="OneShot" wwise_name="Play_SSMP_AEGS_Hammerhead_Door_Internal_Type_02_Close" wwise_radius_max="15" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Listener_Cone" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="mobiGlas" />
        <ATLRTPCDependee atl_name="Player_Stamina" />
        <ATLRTPCDependee atl_name="Player_TempAudioLoss" />
        <ATLRTPCDependee atl_name="Player_Remote_Turret" />
        <ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
        <ATLRTPCDependee atl_name="Player_Blackout" />
        <ATLRTPCDependee atl_name="Player_EarRinging" />
        <ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
        <ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
        <ATLRTPCDependee atl_name="MIX_DR" />
        <ATLRTPCDependee atl_name="Test_AutoLevel" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
        <ATLRTPCDependee atl_name="DM_UI_HUD" />
        <ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
        <ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
        <ATLRTPCDependee atl_name="DM_WPGR_Grenade_Explo" />
        <ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
        <ATLRTPCDependee atl_name="DM_Non_Diegetic_Music" />
        <ATLRTPCDependee atl_name="DM_SFX_Leveller" />
        <ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
        <ATLRTPCDependee atl_name="DM_DX_Radio_Voice" />
        <ATLRTPCDependee atl_name="DM_Ship_Computer" />
        <ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
        <ATLRTPCDependee atl_name="DM_UI_PIT_Loop" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSMP_AEGS_Hammerhead" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSMP_AEGS_Hammerhead_Door_Internal_Type_03_Open" path="Events/Effects/Spaceship_Events/Moving Part/AEGS/SSMP_AEGS_Hammerhead/SSMP_AEGS_Hammerhead_Live/Doors">
      <WwiseEvent wwise_duration_max="1.940979" wwise_duration_min="1.940979" wwise_duration_type="OneShot" wwise_name="Play_SSMP_AEGS_Hammerhead_Door_Internal_Type_03_Open" wwise_radius_max="15" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Listener_Cone" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="mobiGlas" />
        <ATLRTPCDependee atl_name="Player_Stamina" />
        <ATLRTPCDependee atl_name="Player_TempAudioLoss" />
        <ATLRTPCDependee atl_name="Player_Remote_Turret" />
        <ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
        <ATLRTPCDependee atl_name="Player_Blackout" />
        <ATLRTPCDependee atl_name="Player_EarRinging" />
        <ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
        <ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
        <ATLRTPCDependee atl_name="MIX_DR" />
        <ATLRTPCDependee atl_name="Test_AutoLevel" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
        <ATLRTPCDependee atl_name="DM_UI_HUD" />
        <ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
        <ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
        <ATLRTPCDependee atl_name="DM_WPGR_Grenade_Explo" />
        <ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
        <ATLRTPCDependee atl_name="DM_Non_Diegetic_Music" />
        <ATLRTPCDependee atl_name="DM_SFX_Leveller" />
        <ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
        <ATLRTPCDependee atl_name="DM_DX_Radio_Voice" />
        <ATLRTPCDependee atl_name="DM_Ship_Computer" />
        <ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
        <ATLRTPCDependee atl_name="DM_UI_PIT_Loop" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSMP_AEGS_Hammerhead" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSMP_AEGS_Hammerhead_Door_Internal_Type_01_Close" path="Events/Effects/Spaceship_Events/Moving Part/AEGS/SSMP_AEGS_Hammerhead/SSMP_AEGS_Hammerhead_Live/Doors">
      <WwiseEvent wwise_duration_max="4.596792" wwise_duration_min="4.555208" wwise_duration_type="OneShot" wwise_name="Play_SSMP_AEGS_Hammerhead_Door_Internal_Type_01_Close" wwise_radius_max="15" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Listener_Cone" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="mobiGlas" />
        <ATLRTPCDependee atl_name="Player_Stamina" />
        <ATLRTPCDependee atl_name="Player_TempAudioLoss" />
        <ATLRTPCDependee atl_name="Player_Remote_Turret" />
        <ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
        <ATLRTPCDependee atl_name="Player_Blackout" />
        <ATLRTPCDependee atl_name="Player_EarRinging" />
        <ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
        <ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
        <ATLRTPCDependee atl_name="MIX_DR" />
        <ATLRTPCDependee atl_name="Test_AutoLevel" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
        <ATLRTPCDependee atl_name="DM_UI_HUD" />
        <ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
        <ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
        <ATLRTPCDependee atl_name="DM_WPGR_Grenade_Explo" />
        <ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
        <ATLRTPCDependee atl_name="DM_Non_Diegetic_Music" />
        <ATLRTPCDependee atl_name="DM_SFX_Leveller" />
        <ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
        <ATLRTPCDependee atl_name="DM_DX_Radio_Voice" />
        <ATLRTPCDependee atl_name="DM_Ship_Computer" />
        <ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
        <ATLRTPCDependee atl_name="DM_UI_PIT_Loop" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSMP_AEGS_Hammerhead" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSMP_AEGS_Hammerhead_Door_Internal_Type_03_Close" path="Events/Effects/Spaceship_Events/Moving Part/AEGS/SSMP_AEGS_Hammerhead/SSMP_AEGS_Hammerhead_Live/Doors">
      <WwiseEvent wwise_duration_max="1.815396" wwise_duration_min="1.621625" wwise_duration_type="OneShot" wwise_name="Play_SSMP_AEGS_Hammerhead_Door_Internal_Type_03_Close" wwise_radius_max="15" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Listener_Cone" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="mobiGlas" />
        <ATLRTPCDependee atl_name="Player_Stamina" />
        <ATLRTPCDependee atl_name="Player_TempAudioLoss" />
        <ATLRTPCDependee atl_name="Player_Remote_Turret" />
        <ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
        <ATLRTPCDependee atl_name="Player_Blackout" />
        <ATLRTPCDependee atl_name="Player_EarRinging" />
        <ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
        <ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
        <ATLRTPCDependee atl_name="MIX_DR" />
        <ATLRTPCDependee atl_name="Test_AutoLevel" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
        <ATLRTPCDependee atl_name="DM_UI_HUD" />
        <ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
        <ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
        <ATLRTPCDependee atl_name="DM_WPGR_Grenade_Explo" />
        <ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
        <ATLRTPCDependee atl_name="DM_Non_Diegetic_Music" />
        <ATLRTPCDependee atl_name="DM_SFX_Leveller" />
        <ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
        <ATLRTPCDependee atl_name="DM_DX_Radio_Voice" />
        <ATLRTPCDependee atl_name="DM_Ship_Computer" />
        <ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
        <ATLRTPCDependee atl_name="DM_UI_PIT_Loop" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSMP_AEGS_Hammerhead" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSMP_AEGS_Hammerhead_Door_Internal_Type_01_Open" path="Events/Effects/Spaceship_Events/Moving Part/AEGS/SSMP_AEGS_Hammerhead/SSMP_AEGS_Hammerhead_Live/Doors">
      <WwiseEvent wwise_duration_max="3.444521" wwise_duration_min="3.388187" wwise_duration_type="OneShot" wwise_name="Play_SSMP_AEGS_Hammerhead_Door_Internal_Type_01_Open" wwise_radius_max="15" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Listener_Cone" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="mobiGlas" />
        <ATLRTPCDependee atl_name="Player_Stamina" />
        <ATLRTPCDependee atl_name="Player_TempAudioLoss" />
        <ATLRTPCDependee atl_name="Player_Remote_Turret" />
        <ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
        <ATLRTPCDependee atl_name="Player_Blackout" />
        <ATLRTPCDependee atl_name="Player_EarRinging" />
        <ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
        <ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
        <ATLRTPCDependee atl_name="MIX_DR" />
        <ATLRTPCDependee atl_name="Test_AutoLevel" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
        <ATLRTPCDependee atl_name="DM_UI_HUD" />
        <ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
        <ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
        <ATLRTPCDependee atl_name="DM_WPGR_Grenade_Explo" />
        <ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
        <ATLRTPCDependee atl_name="DM_Non_Diegetic_Music" />
        <ATLRTPCDependee atl_name="DM_SFX_Leveller" />
        <ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
        <ATLRTPCDependee atl_name="DM_DX_Radio_Voice" />
        <ATLRTPCDependee atl_name="DM_Ship_Computer" />
        <ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
        <ATLRTPCDependee atl_name="DM_UI_PIT_Loop" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSMP_AEGS_Hammerhead" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSMP_Hammerhead_Door_Internal_Airlock_Open_01" path="Events/Effects/Spaceship_Events/Moving Part/AEGS/SSMP_AEGS_Hammerhead/SSMP_AEGS_Hammerhead_Live/Doors">
      <WwiseEvent wwise_duration_max="2.635604" wwise_duration_min="2.635604" wwise_duration_type="OneShot" wwise_name="Play_SSMP_Hammerhead_Door_Internal_Airlock_Open_01" wwise_radius_max="15" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Listener_Cone" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="mobiGlas" />
        <ATLRTPCDependee atl_name="Player_Stamina" />
        <ATLRTPCDependee atl_name="Player_TempAudioLoss" />
        <ATLRTPCDependee atl_name="Player_Remote_Turret" />
        <ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
        <ATLRTPCDependee atl_name="Player_Blackout" />
        <ATLRTPCDependee atl_name="Player_EarRinging" />
        <ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
        <ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
        <ATLRTPCDependee atl_name="MIX_DR" />
        <ATLRTPCDependee atl_name="Test_AutoLevel" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
        <ATLRTPCDependee atl_name="DM_UI_HUD" />
        <ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
        <ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
        <ATLRTPCDependee atl_name="DM_WPGR_Grenade_Explo" />
        <ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
        <ATLRTPCDependee atl_name="DM_Non_Diegetic_Music" />
        <ATLRTPCDependee atl_name="DM_SFX_Leveller" />
        <ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
        <ATLRTPCDependee atl_name="DM_DX_Radio_Voice" />
        <ATLRTPCDependee atl_name="DM_Ship_Computer" />
        <ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
        <ATLRTPCDependee atl_name="DM_UI_PIT_Loop" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSMP_AEGS_Hammerhead" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSMP_Hammerhead_Door_Internal_Airlock_Close_01" path="Events/Effects/Spaceship_Events/Moving Part/AEGS/SSMP_AEGS_Hammerhead/SSMP_AEGS_Hammerhead_Live/Doors">
      <WwiseEvent wwise_duration_max="3.424062" wwise_duration_min="3.424062" wwise_duration_type="OneShot" wwise_name="Play_SSMP_Hammerhead_Door_Internal_Airlock_Close_01" wwise_radius_max="15" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Listener_Cone" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="mobiGlas" />
        <ATLRTPCDependee atl_name="Player_Stamina" />
        <ATLRTPCDependee atl_name="Player_TempAudioLoss" />
        <ATLRTPCDependee atl_name="Player_Remote_Turret" />
        <ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
        <ATLRTPCDependee atl_name="Player_Blackout" />
        <ATLRTPCDependee atl_name="Player_EarRinging" />
        <ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
        <ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
        <ATLRTPCDependee atl_name="MIX_DR" />
        <ATLRTPCDependee atl_name="Test_AutoLevel" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
        <ATLRTPCDependee atl_name="DM_UI_HUD" />
        <ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
        <ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
        <ATLRTPCDependee atl_name="DM_WPGR_Grenade_Explo" />
        <ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
        <ATLRTPCDependee atl_name="DM_Non_Diegetic_Music" />
        <ATLRTPCDependee atl_name="DM_SFX_Leveller" />
        <ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
        <ATLRTPCDependee atl_name="DM_DX_Radio_Voice" />
        <ATLRTPCDependee atl_name="DM_Ship_Computer" />
        <ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
        <ATLRTPCDependee atl_name="DM_UI_PIT_Loop" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSMP_AEGS_Hammerhead" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSMP_AEGS_Hammerhead_Seat_Pilot_Enter_01" path="Events/Effects/Spaceship_Events/Moving Part/AEGS/SSMP_AEGS_Hammerhead/SSMP_AEGS_Hammerhead_Live/Seats">
      <WwiseEvent wwise_duration_max="5.692458" wwise_duration_min="5.692458" wwise_duration_type="OneShot" wwise_name="Play_SSMP_AEGS_Hammerhead_Seat_Pilot_Enter_01" wwise_radius_max="10" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Listener_Cone" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSMP_AEGS_Hammerhead" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSMP_AEGS_Hammerhead_Seat_Pilot_Exit_01" path="Events/Effects/Spaceship_Events/Moving Part/AEGS/SSMP_AEGS_Hammerhead/SSMP_AEGS_Hammerhead_Live/Seats">
      <WwiseEvent wwise_duration_max="6.280229" wwise_duration_min="6.280229" wwise_duration_type="OneShot" wwise_name="Play_SSMP_AEGS_Hammerhead_Seat_Pilot_Exit_01" wwise_radius_max="10" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Listener_Cone" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSMP_AEGS_Hammerhead" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSMP_AEGS_Hammerhead_Door_Internal_Captain_Qtr_Close" path="Events/Effects/Spaceship_Events/Moving Part/AEGS/SSMP_AEGS_Hammerhead/SSMP_AEGS_Hammerhead_Live/Doors">
      <WwiseEvent wwise_duration_max="1.065688" wwise_duration_min="1.065688" wwise_duration_type="OneShot" wwise_name="Play_SSMP_AEGS_Hammerhead_Door_Internal_Captain_Qtr_Close" wwise_radius_max="15" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Listener_Cone" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSMP_AEGS_Hammerhead" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSMP_AEGS_Hammerhead_Door_Internal_Captain_Qtr_Open" path="Events/Effects/Spaceship_Events/Moving Part/AEGS/SSMP_AEGS_Hammerhead/SSMP_AEGS_Hammerhead_Live/Doors">
      <WwiseEvent wwise_duration_max="1.214875" wwise_duration_min="1.214875" wwise_duration_type="OneShot" wwise_name="Play_SSMP_AEGS_Hammerhead_Door_Internal_Captain_Qtr_Open" wwise_radius_max="15" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Listener_Cone" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSMP_AEGS_Hammerhead" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSMP_AEGS_Hammerhead_Elevator_Cargo_Down_01" path="Events/Effects/Spaceship_Events/Moving Part/AEGS/SSMP_AEGS_Hammerhead/SSMP_AEGS_Hammerhead_Live/Elevators">
      <WwiseEvent wwise_duration_max="16.638" wwise_duration_min="16.638" wwise_duration_type="OneShot" wwise_name="Play_SSMP_AEGS_Hammerhead_Elevator_Cargo_Down_01" wwise_radius_max="30" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Listener_Cone" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSMP_AEGS_Hammerhead" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSMP_AEGS_Hammerhead_Elevator_Cargo_Up_01" path="Events/Effects/Spaceship_Events/Moving Part/AEGS/SSMP_AEGS_Hammerhead/SSMP_AEGS_Hammerhead_Live/Elevators">
      <WwiseEvent wwise_duration_max="15.8125" wwise_duration_min="15.7209167" wwise_duration_type="OneShot" wwise_name="Play_SSMP_AEGS_Hammerhead_Elevator_Cargo_Up_01" wwise_radius_max="30" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Listener_Cone" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSMP_AEGS_Hammerhead" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSMP_AEGS_Hammerhead_Elevator_Cockpit_Up_01" path="Events/Effects/Spaceship_Events/Moving Part/AEGS/SSMP_AEGS_Hammerhead/SSMP_AEGS_Hammerhead_Live/Elevators">
      <WwiseEvent wwise_duration_max="7.902312" wwise_duration_min="6.16175" wwise_duration_type="OneShot" wwise_name="Play_SSMP_AEGS_Hammerhead_Elevator_Cockpit_Up_01" wwise_radius_max="30" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Listener_Cone" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="mobiGlas" />
        <ATLRTPCDependee atl_name="Player_Stamina" />
        <ATLRTPCDependee atl_name="Player_EarRinging" />
        <ATLRTPCDependee atl_name="Player_TempAudioLoss" />
        <ATLRTPCDependee atl_name="Player_Blackout" />
        <ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
        <ATLRTPCDependee atl_name="Player_Remote_Turret" />
        <ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
        <ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
        <ATLRTPCDependee atl_name="MIX_DR" />
        <ATLRTPCDependee atl_name="Test_AutoLevel" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
        <ATLRTPCDependee atl_name="DM_UI_HUD" />
        <ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
        <ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
        <ATLRTPCDependee atl_name="DM_WPGR_Grenade_Explo" />
        <ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
        <ATLRTPCDependee atl_name="DM_Non_Diegetic_Music" />
        <ATLRTPCDependee atl_name="DM_SFX_Leveller" />
        <ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
        <ATLRTPCDependee atl_name="DM_DX_Radio_Voice" />
        <ATLRTPCDependee atl_name="DM_Ship_Computer" />
        <ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
        <ATLRTPCDependee atl_name="DM_UI_PIT_Loop" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSMP_AEGS_Hammerhead" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSMP_AEGS_Hammerhead_Elevator_LR_Down_01" path="Events/Effects/Spaceship_Events/Moving Part/AEGS/SSMP_AEGS_Hammerhead/SSMP_AEGS_Hammerhead_Live/Elevators">
      <WwiseEvent wwise_duration_max="12.9023123" wwise_duration_min="12.4890833" wwise_duration_type="OneShot" wwise_name="Play_SSMP_AEGS_Hammerhead_Elevator_LR_Down_01" wwise_radius_max="30" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Listener_Cone" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="mobiGlas" />
        <ATLRTPCDependee atl_name="Player_Stamina" />
        <ATLRTPCDependee atl_name="Player_EarRinging" />
        <ATLRTPCDependee atl_name="Player_TempAudioLoss" />
        <ATLRTPCDependee atl_name="Player_Blackout" />
        <ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
        <ATLRTPCDependee atl_name="Player_Remote_Turret" />
        <ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
        <ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
        <ATLRTPCDependee atl_name="MIX_DR" />
        <ATLRTPCDependee atl_name="Test_AutoLevel" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
        <ATLRTPCDependee atl_name="DM_UI_HUD" />
        <ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
        <ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
        <ATLRTPCDependee atl_name="DM_WPGR_Grenade_Explo" />
        <ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
        <ATLRTPCDependee atl_name="DM_Non_Diegetic_Music" />
        <ATLRTPCDependee atl_name="DM_SFX_Leveller" />
        <ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
        <ATLRTPCDependee atl_name="DM_DX_Radio_Voice" />
        <ATLRTPCDependee atl_name="DM_Ship_Computer" />
        <ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
        <ATLRTPCDependee atl_name="DM_UI_PIT_Loop" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSMP_AEGS_Hammerhead" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSMP_AEGS_Hammerhead_Elevator_LR_Up_01" path="Events/Effects/Spaceship_Events/Moving Part/AEGS/SSMP_AEGS_Hammerhead/SSMP_AEGS_Hammerhead_Live/Elevators">
      <WwiseEvent wwise_duration_max="12.9023123" wwise_duration_min="12.3165" wwise_duration_type="OneShot" wwise_name="Play_SSMP_AEGS_Hammerhead_Elevator_LR_Up_01" wwise_radius_max="30" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Listener_Cone" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="mobiGlas" />
        <ATLRTPCDependee atl_name="Player_Stamina" />
        <ATLRTPCDependee atl_name="Player_EarRinging" />
        <ATLRTPCDependee atl_name="Player_TempAudioLoss" />
        <ATLRTPCDependee atl_name="Player_Blackout" />
        <ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
        <ATLRTPCDependee atl_name="Player_Remote_Turret" />
        <ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
        <ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
        <ATLRTPCDependee atl_name="MIX_DR" />
        <ATLRTPCDependee atl_name="Test_AutoLevel" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
        <ATLRTPCDependee atl_name="DM_UI_HUD" />
        <ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
        <ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
        <ATLRTPCDependee atl_name="DM_WPGR_Grenade_Explo" />
        <ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
        <ATLRTPCDependee atl_name="DM_Non_Diegetic_Music" />
        <ATLRTPCDependee atl_name="DM_SFX_Leveller" />
        <ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
        <ATLRTPCDependee atl_name="DM_DX_Radio_Voice" />
        <ATLRTPCDependee atl_name="DM_Ship_Computer" />
        <ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
        <ATLRTPCDependee atl_name="DM_UI_PIT_Loop" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSMP_AEGS_Hammerhead" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSMP_AEGS_Hammerhead_Elevator_Cockpit_Down_01" path="Events/Effects/Spaceship_Events/Moving Part/AEGS/SSMP_AEGS_Hammerhead/SSMP_AEGS_Hammerhead_Live/Elevators">
      <WwiseEvent wwise_duration_max="7.902312" wwise_duration_min="6.16175" wwise_duration_type="OneShot" wwise_name="Play_SSMP_AEGS_Hammerhead_Elevator_Cockpit_Down_01" wwise_radius_max="30" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Listener_Cone" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="mobiGlas" />
        <ATLRTPCDependee atl_name="Player_Stamina" />
        <ATLRTPCDependee atl_name="Player_EarRinging" />
        <ATLRTPCDependee atl_name="Player_TempAudioLoss" />
        <ATLRTPCDependee atl_name="Player_Blackout" />
        <ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
        <ATLRTPCDependee atl_name="Player_Remote_Turret" />
        <ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
        <ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
        <ATLRTPCDependee atl_name="MIX_DR" />
        <ATLRTPCDependee atl_name="Test_AutoLevel" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
        <ATLRTPCDependee atl_name="DM_UI_HUD" />
        <ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
        <ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
        <ATLRTPCDependee atl_name="DM_WPGR_Grenade_Explo" />
        <ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
        <ATLRTPCDependee atl_name="DM_Non_Diegetic_Music" />
        <ATLRTPCDependee atl_name="DM_SFX_Leveller" />
        <ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
        <ATLRTPCDependee atl_name="DM_DX_Radio_Voice" />
        <ATLRTPCDependee atl_name="DM_Ship_Computer" />
        <ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
        <ATLRTPCDependee atl_name="DM_UI_PIT_Loop" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSMP_AEGS_Hammerhead" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSMP_AEGS_Hammerhead_Elevator_Cargo_Small_Up_01" path="Events/Effects/Spaceship_Events/Moving Part/AEGS/SSMP_AEGS_Hammerhead/SSMP_AEGS_Hammerhead_Live/Elevators">
      <WwiseEvent wwise_duration_max="9.402312" wwise_duration_min="7.66175" wwise_duration_type="OneShot" wwise_name="Play_SSMP_AEGS_Hammerhead_Elevator_Cargo_Small_Up_01" wwise_radius_max="30" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Listener_Cone" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSMP_AEGS_Hammerhead" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSMP_AEGS_Hammerhead_Elevator_Cargo_Small_Down_01" path="Events/Effects/Spaceship_Events/Moving Part/AEGS/SSMP_AEGS_Hammerhead/SSMP_AEGS_Hammerhead_Live/Elevators">
      <WwiseEvent wwise_duration_max="9.402312" wwise_duration_min="7.66175" wwise_duration_type="OneShot" wwise_name="Play_SSMP_AEGS_Hammerhead_Elevator_Cargo_Small_Down_01" wwise_radius_max="30" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Listener_Cone" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSMP_AEGS_Hammerhead" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSMP_AEGS_Hammerhead_Turret_Side_Chasis_Move_Out_01" path="Events/Effects/Spaceship_Events/Moving Part/AEGS/SSMP_AEGS_Hammerhead/SSMP_AEGS_Hammerhead_Live/Turrets">
      <WwiseEvent wwise_duration_max="12.5885" wwise_duration_min="12.5885" wwise_duration_type="OneShot" wwise_name="Play_SSMP_AEGS_Hammerhead_Turret_Side_Chasis_Move_Out_01" wwise_radius_max="50" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Listener_Cone" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSMP_AEGS_Hammerhead" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSMP_AEGS_Hammerhead_Turret_Door_01_Close_01" path="Events/Effects/Spaceship_Events/Moving Part/AEGS/SSMP_AEGS_Hammerhead/SSMP_AEGS_Hammerhead_Live/Turrets">
      <WwiseEvent wwise_duration_max="2.398771" wwise_duration_min="2.398771" wwise_duration_type="OneShot" wwise_name="Play_SSMP_AEGS_Hammerhead_Turret_Door_01_Close_01" wwise_radius_max="50" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Listener_Cone" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSMP_AEGS_Hammerhead" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSMP_AEGS_Hammerhead_Turret_Door_01_Open_01" path="Events/Effects/Spaceship_Events/Moving Part/AEGS/SSMP_AEGS_Hammerhead/SSMP_AEGS_Hammerhead_Live/Turrets">
      <WwiseEvent wwise_duration_max="2.012792" wwise_duration_min="2.012792" wwise_duration_type="OneShot" wwise_name="Play_SSMP_AEGS_Hammerhead_Turret_Door_01_Open_01" wwise_radius_max="50" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Listener_Cone" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSMP_AEGS_Hammerhead" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSMP_AEGS_Hammerhead_Turret_Side_Chasis_Move_In_01" path="Events/Effects/Spaceship_Events/Moving Part/AEGS/SSMP_AEGS_Hammerhead/SSMP_AEGS_Hammerhead_Live/Turrets">
      <WwiseEvent wwise_duration_max="7.990938" wwise_duration_min="7.990938" wwise_duration_type="OneShot" wwise_name="Play_SSMP_AEGS_Hammerhead_Turret_Side_Chasis_Move_In_01" wwise_radius_max="50" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Listener_Cone" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSMP_AEGS_Hammerhead" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSMP_AEGS_Hammerhead_Turret_Top_Chair_Down_Part_01" path="Events/Effects/Spaceship_Events/Moving Part/AEGS/SSMP_AEGS_Hammerhead/SSMP_AEGS_Hammerhead_Live/Turrets">
      <WwiseEvent wwise_duration_max="10.0077925" wwise_duration_min="10.0077925" wwise_duration_type="OneShot" wwise_name="Play_SSMP_AEGS_Hammerhead_Turret_Top_Chair_Down_Part_01" wwise_radius_max="50" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Listener_Cone" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSMP_AEGS_Hammerhead" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSMP_AEGS_Hammerhead_Turret_Lower_Chair_Down_Part_01" path="Events/Effects/Spaceship_Events/Moving Part/AEGS/SSMP_AEGS_Hammerhead/SSMP_AEGS_Hammerhead_Live/Turrets">
      <WwiseEvent wwise_duration_max="8.539541" wwise_duration_min="8.539541" wwise_duration_type="OneShot" wwise_name="Play_SSMP_AEGS_Hammerhead_Turret_Lower_Chair_Down_Part_01" wwise_radius_max="50" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Listener_Cone" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSMP_AEGS_Hammerhead" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSMP_AEGS_Hammerhead_Turret_Lower_Chair_Up_Part_01" path="Events/Effects/Spaceship_Events/Moving Part/AEGS/SSMP_AEGS_Hammerhead/SSMP_AEGS_Hammerhead_Live/Turrets">
      <WwiseEvent wwise_duration_max="8.042" wwise_duration_min="8.042" wwise_duration_type="OneShot" wwise_name="Play_SSMP_AEGS_Hammerhead_Turret_Lower_Chair_Up_Part_01" wwise_radius_max="50" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Listener_Cone" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSMP_AEGS_Hammerhead" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSMP_AEGS_Hammerhead_Turret_Top_Chair_Up_Part_01" path="Events/Effects/Spaceship_Events/Moving Part/AEGS/SSMP_AEGS_Hammerhead/SSMP_AEGS_Hammerhead_Live/Turrets">
      <WwiseEvent wwise_duration_max="8.531438" wwise_duration_min="8.531438" wwise_duration_type="OneShot" wwise_name="Play_SSMP_AEGS_Hammerhead_Turret_Top_Chair_Up_Part_01" wwise_radius_max="50" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Listener_Cone" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSMP_AEGS_Hammerhead" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSMP_AEGS_Hammerhead_Gear_Front_Retract_01" path="Events/Effects/Spaceship_Events/Moving Part/AEGS/SSMP_AEGS_Hammerhead/SSMP_AEGS_Hammerhead_Live/Gear">
      <WwiseEvent wwise_duration_max="5.196646" wwise_duration_min="5.196646" wwise_duration_type="OneShot" wwise_name="Play_SSMP_AEGS_Hammerhead_Gear_Front_Retract_01" wwise_radius_max="100" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Listener_Cone" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSMP_AEGS_Hammerhead" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSMP_AEGS_Hammerhead_Gear_Rear_Deploy_01" path="Events/Effects/Spaceship_Events/Moving Part/AEGS/SSMP_AEGS_Hammerhead/SSMP_AEGS_Hammerhead_Live/Gear">
      <WwiseEvent wwise_duration_max="2.974104" wwise_duration_min="2.974104" wwise_duration_type="OneShot" wwise_name="Play_SSMP_AEGS_Hammerhead_Gear_Rear_Deploy_01" wwise_radius_max="100" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Listener_Cone" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSMP_AEGS_Hammerhead" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSMP_AEGS_Hammerhead_Gear_Rear_Retract_01" path="Events/Effects/Spaceship_Events/Moving Part/AEGS/SSMP_AEGS_Hammerhead/SSMP_AEGS_Hammerhead_Live/Gear">
      <WwiseEvent wwise_duration_max="2.99975" wwise_duration_min="2.99975" wwise_duration_type="OneShot" wwise_name="Play_SSMP_AEGS_Hammerhead_Gear_Rear_Retract_01" wwise_radius_max="100" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Listener_Cone" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSMP_AEGS_Hammerhead" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSMP_AEGS_Hammerhead_Gear_Front_Deploy_01" path="Events/Effects/Spaceship_Events/Moving Part/AEGS/SSMP_AEGS_Hammerhead/SSMP_AEGS_Hammerhead_Live/Gear">
      <WwiseEvent wwise_duration_max="4.450167" wwise_duration_min="4.450167" wwise_duration_type="OneShot" wwise_name="Play_SSMP_AEGS_Hammerhead_Gear_Front_Deploy_01" wwise_radius_max="100" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Listener_Cone" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSMP_AEGS_Hammerhead" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSMP_AEGS_Hammerhead_Elevator_Small_Detail_Stop_01" path="Events/Effects/Spaceship_Events/Moving Part/AEGS/SSMP_AEGS_Hammerhead/SSMP_AEGS_Hammerhead_Live/Elevators">
      <WwiseEvent wwise_duration_max="4.902312" wwise_duration_min="3.16175" wwise_duration_type="OneShot" wwise_name="Play_SSMP_AEGS_Hammerhead_Elevator_Small_Detail_Stop_01" wwise_radius_max="15" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Listener_Cone" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSMP_AEGS_Hammerhead" />
    </ATLTrigger>
  </AudioTriggers>
  <AudioPreloads>
    <ATLPreloadRequest atl_name="SC_SSMP_AEGS_Hammerhead" atl_type="" path="Banks/">
      <ATLPlatforms>
        <Platform atl_config_group_name="default" atl_name="pc" />
      </ATLPlatforms>
      <ATLConfigGroup atl_name="default">
        <WwiseFile wwise_name="SSMP_AEGS_Hammerhead.bnk" />
      </ATLConfigGroup>
    </ATLPreloadRequest>
  </AudioPreloads>
  <AudioExternalSources />
  <AudioEnvironments />
  <AudioRTPCs />
  <AudioSwitches />
</ATLConfig>